/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	border          :   0.00pt none #0066ff;
	clip            : rect(0.00pt,602.25pt,0.75pt,0.00pt);
	}
.cc03               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff3300;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
span#e27            { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2001007.gif) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :  17.25pt;
	width           : 684.00pt;
	height          : 529.50pt;
	}
div#e26             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 232.50pt;
	top             :  90.00pt;
	width           :   3.00pt;
	height          :  21.00pt;
	}
div#e25             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 300.00pt;
	top             :  90.00pt;
	width           :   3.00pt;
	height          :  21.00pt;
	}
div#e24             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 375.00pt;
	top             :  90.00pt;
	width           :   3.75pt;
	height          :  21.00pt;
	}
div#e23             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 442.50pt;
	top             :  90.00pt;
	width           :   3.75pt;
	height          :  21.00pt;
	}
div#e22             { /* | */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 517.50pt;
	top             :  90.00pt;
	width           :   3.00pt;
	height          :  21.00pt;
	}
span#e21            { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  71.25pt;
	top             : 300.75pt;
	width           : 177.75pt;
	height          :  36.75pt;
	}
span#e20            { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 248.25pt;
	top             : 300.75pt;
	width           : 180.00pt;
	height          :  36.75pt;
	}
h6#e19              {
	font            : 6pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0066ff;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  70.50pt;
	top             : 528.00pt;
	width           : 426.75pt;
	height          :   5.25pt;
	}
span#e18            { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2001004.gif) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 127.50pt;
	width           : 602.25pt;
	height          :   0.75pt;
	}
div#e17             { /* <DIV>  \<P style="LINE-H... */
	background-color: #ffffff;
	position        : absolute;
	left            :  76.50pt;
	top             : 336.00pt;
	width           : 349.50pt;
	height          : 150.75pt;
	}
div#e16             { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            :  75.00pt;
	top             : 143.25pt;
	width           : 286.50pt;
	height          :  81.75pt;
	}
div#e15             { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            :  74.25pt;
	top             : 212.25pt;
	width           : 290.25pt;
	height          :  61.50pt;
	}
div#e14             { /* <FONT color="#000096" si... */
	position        : absolute;
	left            :  73.50pt;
	top             :  33.75pt;
	width           : 154.50pt;
	height          :  27.75pt;
	}
div#e13             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            :  76.50pt;
	top             :  58.50pt;
	width           : 315.75pt;
	height          :  16.50pt;
	}
div#e12             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 228.00pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e11             { /* <DIV><FONT color="#cc000... */
	position        : absolute;
	left            : 166.50pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e10             { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 300.75pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e9              { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 370.50pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e8              { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 442.50pt;
	top             :  94.50pt;
	width           :  80.25pt;
	height          :  23.25pt;
	}
div#e7              { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            :  78.00pt;
	top             : 304.50pt;
	width           : 140.25pt;
	height          :  18.75pt;
	}
span#e6             { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             : 300.75pt;
	width           : 186.00pt;
	height          :  36.75pt;
	}
div#e5              { /* <DIV>  \<P style="MARGIN... */
	position        : absolute;
	left            : 477.00pt;
	top             : 336.00pt;
	width           : 180.00pt;
	height          : 142.50pt;
	}
div#e4              { /* <DIV><FONT color="#00009... */
	position        : absolute;
	left            : 477.75pt;
	top             : 304.50pt;
	width           : 142.50pt;
	height          :  18.75pt;
	}
div#e3              { /* <DIV><FONT size="1"><FON... */
	position        : absolute;
	left            : 505.50pt;
	top             : 550.50pt;
	width           : 213.00pt;
	height          :  14.25pt;
	}
span#e2             { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 140.25pt;
	width           : 291.00pt;
	height          : 150.00pt;
	}
span#e1             { /* images/wilson_cook_sep_2... */
	background      : transparent url(images/wilson_cook_sep_2012_2001001.gif) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 277.50pt;
	width           : 297.00pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	background-color: #e0e0e0;
	position        : relative;
	width           : 750.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
